@echo off
title Milestone Auto-Launch v1.1
color 01F
echo Milestone Camera Software Auto-Launcher
echo System booted on %date% at %time%
cd %~dp0
bginfo64 .\config.bgi /timer 0 /silent
echo Waiting 30 seconds for startup to finish...
timeout /t 10 /nobreak
echo Launching Milestone Client...
start "" "C:\Milestone\Main.scs"
timeout /t 15 /nobreak
exit
